SORU
10 Aralık 2013, Salı


Düşürülmesi veya Cocoapods eski sürüm yükleme

Ne 0.25 sürüm 0.28 gelen cocoapods düşürme miyim? ya da ne kadar eski bir sürümünü yüklemek için?

CEVAP
10 Aralık 2013, Salı


sadece çalıştırabilir geçerli sürümü kaldırmak için:

sudo gem uninstall cocoapods

aşağıdaki komut ile kakao bakla belirli bir sürümünü yükleyebilirsiniz:

sudo gem install cocoapods -v 0.25.0

Bunu Paylaş:
  • Google+
  • E-Posta
Etiketler:

YORUMLAR

SPONSOR VİDEO

Rastgele Yazarlar

  • ☆ SUB4SUB CENTER! ☆ spam here

    ☆ SUB4SUB

    22 ŞUBAT 2010
  • Miles Fisher

    Miles Fisher

    8 NİSAN 2009
  • Sali Kaceli

    Sali Kaceli

    24 ŞUBAT 2009

İLGİLİ SORU / CEVAPLAR